Schneider Electric Interactive Graphical SCADA System (IGSS) Unsupported Version

This script is Copyright (C) 2013-2015 Tenable Network Security, Inc.

Synopsis :

The remote host has unsupported software installed.

Description :

The installed version of IGSS is earlier than 9.x. As a result, it is
likely to contain security vulnerabilities.

See also :

Solution :

Upgrade to IGSS 9.x or higher.

Risk factor :

Critical / CVSS Base Score : 10.0

Family: SCADA

Nessus Plugin ID: 64297 ()

Bugtraq ID: